function [A, B] = Equilibrium_Calc()

    %% Initialize the variables.
    
    lambda = 0.25;
    R = 585;
    R_prime = 1100;
    C_E = 250;
    C_L = 320;
    beta = 0.2;
    R_G1 = 40;
    R_G2 = 160;
    C_G1 = 85;
    C_G2 = 25;

    %% Calculate the equilibrium point;

    A = C_G2 / (R_G2 - C_G1);
    B = (1 - lambda) * (R + C_E + C_L - R_prime) / (beta * C_L);
 
end